<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_big"
        android:background="@color/white" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/img_subject_list"
            android:layout_width="match_parent"
            android:layout_height="160dp"
            android:layout_marginLeft="@dimen/content_padding_default"
            android:layout_marginRight="@dimen/content_padding_default"
            android:scaleType="centerCrop" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/content_padding_default"
            android:layout_marginRight="@dimen/content_padding_default"
            android:background="@drawable/index_bg_qt"
            android:orientation="horizontal"
            android:paddingBottom="6dp"
            android:paddingLeft="@dimen/content_padding_default"
            android:paddingRight="@dimen/content_padding_default"
            android:paddingTop="@dimen/content_padding_default"
            android:visibility="visible">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="专题"
                android:textColor="?main_color"
                android:textSize="@dimen/textSize2" />

            <TextView
                style="@style/W2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/content_padding_big"
                android:text="那些年玩过的仙侠游戏" />
        </LinearLayout>
    </RelativeLayout>


    <android.support.v7.widget.RecyclerView
        android:id="@+id/recy_subject_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_default"
        android:background="@color/app" />
</LinearLayout>